<?php

if ( ! defined( 'ABSPATH' ) ) exit;

function docuchat_activation_process(){
    try {
    $DOCUCHAT_ACTIVATION_SERIALIZACION = ["active", false, false];
    $serialization_status = serialize($DOCUCHAT_ACTIVATION_SERIALIZACION);                       
    add_option( DOCUCHAT_ACTIVATION_SERIALIZACION , $serialization_status);
    } catch (Throwable $th) {
      WP_Error( 'Register data on activation error: ', $th->getMessage() );
    }
  }